@charset "utf-8";
.first_img, .s_title1 {
	clear: both;
	margin: 0 auto;
	text-indent: -9999px;
	overflow: hidden;
}
/* ------------------------------------------------ 
first_img　(pagecommon)
------------------------------------------------*/
.first_img {
	width: 100%;
	height: 306px;
	background: url(../abouttower/img/top.png) top center no-repeat;
	margin-bottom: 38px;
}
/* ------------------------------------------------ 
titlebac　(abouttower)
------------------------------------------------*/
.titlebac {
	width: 950px;
	height: 65px;
	overflow: hidden;
	margin: 0 auto;
	background:url(../abouttower/img/title_bac.png) 0 0 no-repeat;
	font-size: 20px;
	text-align: center;
	margin-bottom: 68px;
}
/* ------------------------------------------------ 
h2　(abouttower)
------------------------------------------------*/
h2 {
	overflow: hidden;
	margin-top: 15px;
	
}
/* ------------------------------------------------ 
h3　(abouttower)
------------------------------------------------*/
.title2 {
	width: 466px;
	height: 48px;
	overflow: hidden;
	margin: 0 auto;
	text-indent: -9999px;
	background: url(../abouttower/img/title1.png) 0 0 no-repeat;
	margin-bottom: 24px;
}
.dec1 {
	font-weight: bold;
	font-size: 115%;
}
.text1 {
	overflow: hidden;
	text-align: center;
	margin-bottom: 50px;
}

.brother {
	text-align: center;
	margin-bottom: 70px;
}
.tachu {
	width: 506px;
	overflow: hidden;
	margin: 0 auto;
	font-size: 12px;
	background: url(../abouttower/img/tachu.png) 0 0 no-repeat;
	margin-bottom: 67px;
}
.tachu p {
	padding: 45px 15px 0 193px;
	overflow: hidden;
}

.title3 {
	width: 466px;
	height: 51px;
	overflow: hidden;
	margin: 0 auto;
	text-indent: -9999px;
	background: url(../abouttower/img/title2.png) 0 0 no-repeat;
	margin-bottom: 24px;
}
.text2 {
	overflow: hidden;
	text-align: center;
	margin-bottom: 50px;
}